/*
*组件样式
*/
.jjy iframe{
    max-width: 95%;
    margin: 0 auto;
    display: block;}

.jjy P,.jjy P a,.jjy P span,.jjy P a span,.jjy P span a,.jjy a{
word-break:break-all
;}

.jjy video {
    max-width: 85%;
    height: auto;
    margin: 0 auto;
    display: block;}
.jjy .px50{
    display: inline !important;
    vertical-align: baseline;}

/*一般用于手机端文章中img的大小*/
.jjy .vsbcontent_img img,.jjy img{
    display: block;
    margin: 0 auto;
    max-width: 90% !important;
    height: auto !important;}
